Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(598)

Issue 324420043: NR: Update Clef styles Appendix (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by pkx166h
Modified:
1 month, 3 weeks ago
CC:
lilypond-devel_gnu.org
Visibility:
Public.

Description

NR: Update Clef styles Appendix Added the full range of Ancient music clefs. Removed the incomplete table from the Ancient music section and gave an @ref to the appendix. Added @cindex entries.

Patch Set 1 #

Patch Set 2 : Fix some TexInfo syntax problems #

Patch Set 3 : Added some @lilypond examples in to ancient.itely #

Total comments: 4

Patch Set 4 : Corrected the Note styles. Added more formatting changes. #

Patch Set 5 : Formatting changes as per requests and fixed NoteHead.style value for Hufnagel #

Patch Set 6 : Corrections for Ancient.tely and NoteHead.styles and minor Texinfo correction #

Unified diffs Side-by-side diffs Delta from patch set Stats (+682 lines, -137 lines) Patch
M Documentation/notation/ancient.itely View 1 2 3 4 5 2 chunks +49 lines, -109 lines 0 comments Download
M Documentation/notation/notation-appendices.itely View 1 2 3 4 5 15 chunks +633 lines, -28 lines 0 comments Download

Messages

Total messages: 16
pkx166h
Fix some TexInfo syntax problems
2 months, 1 week ago (2017-09-10 15:35:48 UTC) #1
pkx166h
Added some @lilypond examples in to ancient.itely
2 months, 1 week ago (2017-09-10 16:12:41 UTC) #2
pkx166h
Note to self. https://codereview.appspot.com/324420043/diff/40001/Documentation/notation/notation-appendices.itely File Documentation/notation/notation-appendices.itely (left): https://codereview.appspot.com/324420043/diff/40001/Documentation/notation/notation-appendices.itely#oldcode1484 Documentation/notation/notation-appendices.itely:1484: @lilypond[line-width=3\cm,notime,ragged-right,relative=1] Note to self - this ...
2 months, 1 week ago (2017-09-12 14:47:05 UTC) #3
pkx166h
Corrected the Note styles. Added more formatting changes.
1 month, 4 weeks ago (2017-09-24 14:20:08 UTC) #4
pkx166h
@Phil @Benko I took a bit of time to educate myself with Ancient notation and ...
1 month, 4 weeks ago (2017-09-24 14:27:05 UTC) #5
pkx166h
On 2017/09/24 14:27:05, pkx166h wrote: > @Phil @Benko > > I took a bit of ...
1 month, 4 weeks ago (2017-09-24 14:32:23 UTC) #6
lemzwerg
> Should I use the red 4-line-staff for the rest > of the examples or ...
1 month, 4 weeks ago (2017-09-24 14:52:07 UTC) #7
Jean-Charles
On 2017/09/24 14:20:08, pkx166h wrote: > Corrected the Note styles. Added more formatting changes. Would ...
1 month, 4 weeks ago (2017-09-24 15:34:15 UTC) #8
benko.pal
Hello James, > I took a bit of time to educate myself with Ancient notation ...
1 month, 4 weeks ago (2017-09-24 18:02:11 UTC) #9
pkx166h
On 2017/09/24 14:52:07, lemzwerg wrote: > > Should I use the red 4-line-staff for the ...
1 month, 4 weeks ago (2017-09-24 22:01:14 UTC) #10
pkx166h
On 2017/09/24 18:02:11, benko.pal wrote: > Hello James, > > > I took a bit ...
1 month, 4 weeks ago (2017-09-24 22:03:31 UTC) #11
pkx166h
On 2017/09/24 15:34:15, Jean-Charles wrote: > On 2017/09/24 14:20:08, pkx166h wrote: > > Corrected the ...
1 month, 4 weeks ago (2017-09-24 22:13:55 UTC) #12
pkx166h
Formatting changes as per requests and fixed NoteHead.style value for Hufnagel
1 month, 4 weeks ago (2017-09-24 22:16:08 UTC) #13
pkx166h
Forgot to fix Ancient.tely with correct NoteHead.style values
1 month, 4 weeks ago (2017-09-24 22:22:19 UTC) #14
pkx166h
Corrections for Ancient.tely and NoteHead.styles and minor Texinfo correction
1 month, 4 weeks ago (2017-09-24 22:29:04 UTC) #15
pkx166h
1 month, 3 weeks ago (2017-09-30 18:28:10 UTC) #16
author	James Lowe <pkx166h@gmail.com>	
	Sat, 30 Sep 2017 18:03:25 +0100 (18:03 +0100)
committer	James Lowe <pkx166h@gmail.com>	
	Sat, 30 Sep 2017 18:03:49 +0100 (18:03 +0100)
commit	d6760214e4e662681333be8e6e4e1c75e4c7c2e8
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c59f3c4